*{
	margin:0px;
	padding:0px;
}

.rojo {
	background-color: red;
}

.verde {
	background-color: green;
}
.azul {
	background-color: blue; 
}
.negro {
	background-color: black;
}

altura1 {
	height:20px;
}
